@charset "UTF-8";

/*********************************************************************************/
/* Basic Setting                                                                 */
/*********************************************************************************/
html{
font-size: 18px;
/*\*/
_font-size: 100%;
/**/
}

* {
	margin: 0px;
	padding: 0px;
	}

img {
	margin: 0px;
	vertical-align: bottom;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border:none;
}

a:hover img,
a:focus img {
	filter					: alpha(opacity=70);
	-moz-opacity			: 0.7;
	opacity					: 0.7;
}

a:link{ color:#000000;text-decoration:none;}
a:visited{ color:#000000;text-decoration:none;}
a:hover{ color:#000000;text-decoration:underline;}
a:active{ color:#000000;text-decoration:underline;}

ul, ol{
	list-style:none;
}

table {
	border:none;
}

table tr{
	vertical-align: top;
}


.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
.clearfix { display: inline-block; }
/* exlude MacIE5 \*/
* html .clearfix { height: 1% }
.clearfix {display:block;}
/* end MacIE5 */

body {
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #ffffff;
	padding: 0;
	margin: 0 auto 0 auto;
	color: #000000;
	font-family:"ヒラギノ明朝 Pro W6", "HiraMinPro-W6", "ＭＳ Ｐ明朝", "MS PMincho", "ＭＳ 明朝", "MS Mincho", sans-serif;
	font-size:18px;
	line-height:1.6;
}

/*********************************************************************************/
/* Header Setting                                                                */
/*********************************************************************************/

#header {
	width:950px;
	text-align: center;
	padding: 0px;
	margin: 0 auto 0 auto;
}

#logo{
	width:342px;
	height:130px;
	background:url(../../../common/images/logo.jpg) no-repeat center center;
	text-align:center;
	margin:25px auto 0 auto;
}

#logo h1 a {
	width:342px;
	height:130px;
	display:block;
}

#logo h1 a span{
	display:none;
}

#navigation{
	width:950px;
	height:49px;
	border-top:3px solid #231f20;
	border-bottom:2px solid #231f20;
	text-align:left;
	margin: 18px 0 0 0;
}

#navi{
	width:950px;
	display:block;
	margin:0 50px 0 50px;
	padding:0;
}

#navi li{
	display:block;
	height:35px;
	margin:0 100px 0 0;
	padding:12px 0 12px 0;
	float:left;
	text-align:center;
}

#navi li.last{
	display:block;
	height:35px;
	margin:0 0 0 0;
	padding:12px 0 12px 0;
	float:left;
	text-align:center;
}

#navi li.info{
	width:125px;
	display:block;
	height:32px;
	margin:0 0 0 0;
	padding:8px 0 8px 0;
	float:left;
	border-right:none;
}

#navi li.ticket{
	width:500px;
	margin:5px 0 0 0;
	padding: 10px 0 0 0;
	border-top:1px solid #a38433;
	border-right:none;
}

#navi2{
	width:500px;
	display:block;
	margin:5px auto 0 auto;
	padding: 10px 0 0 0;
	border-top:1px solid #a38433;
	padding:0;
}

#navi2 li.ticket2{
	width:418px;
	display:block;
	margin:10px 12px 0 0;
	float:left;
	border-right:none;
}

#navi2 li.facebook{
	width:70px;
	display:block;
	margin:10px 0 0 0;
	float:left;
	border-right:none;
}


/*********************************************************************************/
/* Main Column Setting                                                           */
/*********************************************************************************/

#main_img{
	width:950px;
	margin:6px auto 30px auto;
	text-align:center;
	padding:0;
}

#top_banner{
	width:950px;
	margin:31px auto 40px auto;
	text-align:center;
	padding:0;
}


#news{
	width:825px;
	margin:45px auto 45px auto;
	text-align:center;
	padding:0;
	background:url(../../../common/images/top_newsbackground.jpg) no-repeat top center;
	height:125px;
}

#feed{
	text-align:left;
	margin:0 22px 0 75px;
	padding:8px 0 0 0;
}

#feed ul{
	margin: 0 0 0 0;
}

#feed ul li{
	padding:0 0 6px 0;
}

#feed ul li.border_tb{
	padding:6px 0 6px 0;
	border-top:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
}


/*********************************************************************************/
/* Main Column Setting                                                           */
/*********************************************************************************/

#container{ width:950px; margin:10px auto 0 auto; text-align:center;  padding:0 0 38px 0; }
#container:after{display:block;margin-top:-1px;height:1px;content:"";clear:both;}



/*********************************************************************************/
/* Left Setting                                                                  */
/*********************************************************************************/

#contents_left{
	width:698px;
	margin:0 23px 0 3px;
	padding:0;
	display:block;
	text-align:left;
	float:left;
}


/*********************************************************************************/
/* Right Setting                                                                  */
/*********************************************************************************/
#contents_right{
	width:223px;
	margin:0 3px 0 0;
	padding:0;
	display:block;
	text-align:left;
	float:left;
}

#contents_right div.right_banner{
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
}

#contents_right div.right_banner ul{
	margin:0 0 0 0;
	padding:0 0 10px 0;
}

#contents_right div.right_banner li{
	margin:0 0 4px 0;
	padding:0 0 0 0;
}


#contents_right div.ticket{
	margin:2px 0 16px 0;
	padding:0 0 0 0;
	display:block;
}

#contents_right div.ticket ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#contents_right div.ticket li{
	margin:0 0 4px 0;
	padding:0 0 0 0;
}

#contents_right div.facebook{
	margin:28px 0 0 0;
	padding:0;	
}

#contents_right div.youtube{
	margin:0 0 21px 0;
	padding:0;	
}



/*********************************************************************************/
/* Footer Setting                                                                */
/*********************************************************************************/
#footer{
width:100%;
background-color:#000000;
margin:0 auto 0 auto;
padding:0;
text-align:center;

}

#foot_common{
	width:950px;
	margin:45px auto 48px auto;
	text-align:center;
}

ul.foot_info{
	width:700px;
	margin:0 auto 5px auto;
	display:block;
}

ul.foot_info li{
	display:block;
	margin:0 auto 45px auto;
}

ul.foot_info li.venue{
	width:192px;
	float:left;
	background:url(../images/footer/f_venue_tit.jpg) no-repeat left top;
	text-align:left;
	padding:0 0 0 100px;
}

ul.foot_info li.curtaintime{
	width:408px;
	float:left;
	text-align:left;
	clear:right;
}

ul.foot_info li.fee{
	width:446px;
	float:left;
	text-align:left;
	margin-bottom:15px;
}

ul.foot_info li.foot_ticket_btn{
	width:254px;
	float:left;
	text-align:left;
	margin-bottom:15px;
}

ul.foot_info li.host{
	text-align:left;
	margin:0 0 25px 0;
}


ul.foot_info li.cooperate{
	text-align:left;
	margin:0 0 25px 0;
}

p.footer_hostinfo{
	display:block;
	margin:0 0 10px 0;
}

#cojp_footer{
width:950px;
background-color:#000000;
margin:0 auto 0 auto;
text-align:center;
}
